Skip to main content
GET
/
v1
/
user-invitations
cURL
curl --request GET \
  --url https://cloud.activepieces.com/api/v1/user-invitations \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "created": "<string>",
      "updated": "<string>",
      "email": "<string>",
      "status": "PENDING",
      "type": "PLATFORM",
      "platformId": "<string>",
      "platformRole": "ADMIN",
      "projectId": "<string>",
      "projectRoleId": "<string>",
      "projectRole": {
        "id": "<string>",
        "created": "<string>",
        "updated": "<string>",
        "name": "<string>",
        "permissions": [
          "<string>"
        ],
        "type": "<string>",
        "platformId": "<string>",
        "userCount": 123
      }
    }
  ],
  "next": "<string>",
  "previous": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://www.activepieces.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use your api key generated from the admin console

Query Parameters

limit
number
cursor
string
type
enum<string>
required
Available options:
PLATFORM,
PROJECT
projectId
string | null
status
enum<string>
Available options:
PENDING,
ACCEPTED

Response

200 - application/json

Default Response

data
object[]
required
next
string | null
previous
string | null